body {
  background-color: #f5f5f5;
}

[data-icon]:before {
  font-family: "icon-linetravel" !important;
  content: none !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.control-label {
  content: " *";
  color: #ff456f !important;
  font-weight: normal;
}

.padding_0 {
  padding: 0px;
}

.padding {
  padding: 10px;
}

.padding-left-0 {
  padding-left: 0px;
}

.form-control-label {
  font-size: 18px !important;
  color: #333 !important;
}

.form-control {
  font-size: 18px !important;
}

.padding-right0 {
  padding-right: 0;
}

.form-padding {
  padding-left: 30px;
}

@media(max-width: 480px) {
  .scrolltop_btn {
    display: none !important;
  }

  .mgtop50 {
    margin-top: 50px !important;
  }

  .btn {
    font-size: 17px !important;
    /* font-family: Tahoma, Geneva, sans-serif !important; */
  }

  .mgtop30 {
    margin-top: 0px !important;
    padding-bottom: 100px;
  }

  .pmgl45 {
    font-size: 15px !important;
  }

  h5 {
    font-size: 21px !important;
  }

  p {
    font-size: 16px !important;
  }

  .dsk_login {
    width: 100% !important;
    margin-left: 0 !important;
  }

  .padding-left-0 {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .padding-right0 {
    padding-right: 15px !important;
  }

  .dsk_login_btn {
    margin-left: 25% !important;
    font-size: 22px !important;
  }

  .btn_mg25 {
    margin-left: 0% !important;
  }

  .pdl29 {
    padding-left: 5% !important;
    font-size: 22px !important;
    text-align: center !important;
  }

  .form-padding {
    padding-left: 15px;
  }

  .box-social {
    padding: 15px;
    margin-top: 0px;
  }
}



.container .row {
  margin-left: 0rem;
  margin-right: 0rem;
}

.circle-or {
  position: absolute;
  background-color: #c2c2c2;
  width: 40px;
  height: 40px;
  text-align: center;
  padding: 4px;
  border-radius: 100px;
  color: white;
  top: 140px;
  right: -23px;
  z-index: 99;
}

.facbook-in {
  background-color: #485993;
  padding: 12px;
  width: 100%;
  color: white;
  font-size: 18px;
  border-radius: 10px;
}

.box-social {
  padding: 15px;
  margin-top: 50px;

}

h5 {
  font-size: 30px;
  font-weight: 550;
}

.dsk_login {
  width: 50%;
  margin-left: 25%;
}

.dsk_login_btn {
  position: absolute;
  margin-top: 100px;
  margin-left: 35%;
}

.btn_mg25 {
  margin-left: 25%;
}

.mgtop30 {
  margin-top: 30px;
}

.pdl29 {
  padding-left: 23%;
  /* font-family: Tahoma, Geneva, sans-serif !important; */
  font-size: 17px;
  padding-bottom: 15px;
}


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {

  /*.padding-right0 {
      padding-right: 15px !important;
  }*/
  .pmgl45 {
    margin-left: 45%;
  }

  .pdl29 {
    padding-left: 18%;
    font-size: 24px !important;
  }

  .dsk_login_btn {
    font-size: 24px !important;
  }
}

.jconfirm {
  font-size: 17px !important;
  /* font-family: Tahoma, Geneva, sans-serif !important; */

}

.red.darken-1 {
  /* font-family: Tahoma, Geneva, sans-serif !important; */
  font-size: 17px !important;
}

.formst {
  /* font-family: Tahoma, Geneva, sans-serif !important; */
  font-size: 17px !important;
  background: #fff;
  padding: 0;
  border: 1px solid #ddd;
  border-radius: 5px;
  width: 750px;
  margin: auto;
}

.btn,
.btn-large {
  font-size: 18px!important;
}

.fb {
  text-align: center;
  width: 100%;
  background: #1877f2;
  border-radius: 4px;
}

.divider {
  width: 50%;
  margin-left: 25%;
  margin-top: 15px;
  margin-bottom: 0px;
  display: flex;
  text-align: center;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  position: relative;
  background-color: transparent;
  padding: 30px 0px;
}

.divider-line {
  min-width: 1px;
  width: 100%;
  flex: 1 1 0%;
  border-bottom: 1px solid rgb(215, 215, 219);
  margin: 0px 8px;
}

.divider-title {
  font-size: 20px;
  font-weight: 400;
  line-height: 20px;
  color: inherit;
  font-style: italic;
}

@media screen and (max-width:480px) {
  .box-social {
    padding: 40px 15px;
  }

  .box-social img {
    width: 80% !important;
  }

  /* .fb {
      margin-left: 20% !important;
  } */

  /* .fb_iframe_widget_fluid {
      margin-left: -15% !important;
  } */
  .formst {
    width: 90%;
  }
}

.display-login {
  background: #f6f9ff;
  padding: 10px;
  border-bottom: 1px solid #ddd;
  border-radius: 8px 8px 0 0;
}

.display-login h5 {
  margin: 0;
  font-weight: 600;
  font-size: 26px;
  line-height: 24px;
}

.display-login p{
  margin: 5px 0 0;
  font-size: 22px;
  line-height: 20px;
}

.login-box {
  display: table;
  /* padding: 15px 0; */
}

.login-right {
  background: #fff3f4;
  border-left: 1px solid #ddd;
  border-radius: 0 0 8px 0;
}

.forget-pass:hover {
  text-decoration: underline;
}

.register-text {
  color: #09a510;
  text-decoration: underline;
}

.register-text:hover {
  text-decoration: underline;
  font-weight: 550;
}

.mg-top {
  margin-top: 25px;
}

#gp-login-btn {
  /* margin-bottom: 10px; */
  background: #fff;
  padding: 8px 20px;
  font-weight: 600;
  width: 100%;
  border-width: 2px;
  border-style: solid;
  border-image: linear-gradient(to right, #ea4335, #fbbc05,#34a853, #4285f4) 1;
}
.btn_agent {
  background: #fff;
  border: 1px solid #dc312f;
  border-radius: 35px;
  color: #dc312f;
  font-weight: 600;
  position: relative;
  padding: 5px 15px 5px 7px !important;
  line-height: 26px;
}

.btn_agent .icon-re {
  position: relative;
  width: 25px;
  height: 25px;
  line-height: 25px;
  font-size: 15px;
  border-radius: 50%;
  text-align: center;
  float: left;
  margin-right: 5px;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

.text-log {
  color: #333;
  font-weight: 500;
}

.btn_agent:hover {
  background:#fa3c4c;
  color: #fff;
}
.btn_agent:hover .icon-re {
  background-color: #fff;
}

svg:not(:root) {
  overflow: hidden;
  top: 4px;
  position: relative;
}

@media screen and (max-width:480px) {
  .divider {
    width: 80%;
    margin-left: 10%;
  }

  ._5h0o._8kto {
    font-size: 16px !important;
  }
}